<%- include('../../sub-layout/staff-member-general', 
{
    pageTitle: 'Event page' ,
    addLink: ` 
        <link rel="stylesheet" href="https://cdn.plyr.io/3.6.4/plyr.css">
        <link rel="stylesheet" href="${asset('/css/page/staff-member/educational-event-detail.css')}">
        <style>
            
        </style>
    `,
    addMain: `
        <main id="Main">
            <div class="title">
                <h2>Educational Event/<span id="subTitle"></span></h2>
            </div>
            <div id="center_table">
                <h1 id="educationalEvent_name"></h1>
                <h4>Subject Name: <span id="subject_name"></span></h4>
                <h4>Instructor: <span id="staffMember_name"></span></h4>
                <div id="about">
                    <p>Creation Time: <span id="educationalEvent_createdAt"></span></p>
                    <p>Phone Number: <span id="staffMember_phone"></span></p>
                    <p>Email: <span id="staffMember_email"></span></p>
                    <p>Biography: </p>
                    <pre id="staffMember_personalBiography"></pre>
                </div>
                <div id="div-center">
                    <video id="educationalEvent_videoPath"></video>
                </div>
                <div id="divs"  class="break">
                    <div id="educationalEvent_description"></div>
                    <div id="comment">
                        <h4>Comment</h4>
                        <ul id="comment-list">
                            
                        </ul>
                    </div>
                </div>
            </div>
        </main>
    `,
    addScript: `
        <script src="https://code.jquery.com/jquery-3.7.1.js"
            integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="https://cdn.plyr.io/3.6.4/plyr.js"></script>
        <script src="${asset('/js/page/staff-member/educational-event-detail.js')}"></script>
        
    `
}) -%>